D2 Exploitation Pack 2.47 04.01.20

Changelog:
 
canvas_modules - Added:
- d2sec_trx_addons: WordPress Plugin ThemeRex Addons User Credentials Disclosure Vulnerability
- d2sec_pwnrouter:
  d2sec_lilin_1: Lilin DHD516A/DHD508A/DHD504A/DHD316A/DHD308A/DHD304A/DHD204/DHD204A/DHD208/DHD208A/DHD216/DHD216A Path Traversal Vulnerability
  d2sec_lilin_2: Lilin DHD516A/DHD508A/DHD504A/DHD316A/DHD308A/DHD304A/DHD204/DHD204A/DHD208/DHD208A/DHD216/DHD216A Credentials Disclosure Vulnerability  
			

Back to Updates

Share :   Facebook   Twitter   Google+